/* Class = "NSWindow"; title = "Diagnostics Report"; ObjectID = "1"; */
"Diagnostics Report" = "Rapport de diagnostics...";

/* Class = "NSTextFieldCell"; title = "When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. "; ObjectID = "130"; */
"When experiencing issues the 1Password Diagnostics Report can help. Any common issues found on your machine are highlighted in the summary.\n Click the 1Password Diagnostics icon to view it in Safari. If requested by the support team to provide Diagnostics, you can drag and drop the icon into your email response. " = "Lorsque vous rencontrez des difficultés, le Rapport de diagnostics de 1Password peut vous aider. Tous les problèmes récurrents de votre machine sont soulignés dans le résumé.\n\nCliquez sur l'icône Diagnostics de 1Password pour le consulter dans Safari. S'il vous est demandé par l'équipe de l'assistance technique de fournir des Diagnostics, il vous suffit de glisser-déposer l'icône ci-contre dans votre courriel de réponse.";

/* Class = "NSButtonCell"; title = "Export"; ObjectID = "136"; */
"Export" = "Exporter";